/* Relabel.c   V1.0   93-03-15                 */
/* ROM library: "dos.library/Relabel", (V36+)  */
/* Copyright 1993, Anders Bjerin, Amiga C Club */

#include <dos/dos.h>

#include <clib/dos_protos.h>
#include <stdio.h>
#include <stdlib.h>

UBYTE *version = "$VER: Relabel 1.0";

int main( int argc, char *argv[] );
int main( int argc, char *argv[] )
{
  BOOL ok;


  /* Rename the volume "CProg" to "Source": */
  ok = Relabel( "CProg:", "Source" );

  /* OK? */
  if( ok )
    printf( "The volume was successfully renamed!\n" );
  else
    printf( "Error! The volume could not be renamed!\n" );

  exit( 0 );
}


